<h2 mat-dialog-title>Ajouter un collaborateur</h2>
<div mat-dialog-content>
  <form [formGroup]="collaborateurForm" (ngSubmit)="onSubmit()">
    <mat-form-field appearance="fill">
      <mat-label>Nom</mat-label>
      <input matInput formControlName="name">
    </mat-form-field>
    <mat-form-field appearance="fill">
      <mat-label>Prénom</mat-label>
      <input matInput formControlName="lastName">
    </mat-form-field>
    <button mat-button [disabled]="!collaborateurForm.valid" mat-dialog-close>CANCEL</button>
    <button mat-raised-button color="primary" [disabled]="!collaborateurForm.valid">SAVE</button>
  </form>
</div>
